#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

subject.common.name=Tenant ${tenant} CA
subject.organizational.unit=Online Voting
subject.organization=Organization
subject.country=ES
start=2017-01-01T23:00:00Z
end=2021-12-31T23:00:00Z
